msgid  "<  >"
msgstr "<  >"

msgid  "Back"
msgstr "Back"

msgid  "Create"
msgstr "Create"

msgid  "Delete"
msgstr "Delete"

msgid  "Key-Name:"
msgstr "Key-Name:"

msgid  "Key-Value:"
msgstr "Key-Value:"

msgid  "Label:"
msgstr "Label:"

msgid  "Last Change:"
msgstr "Last Change:"

msgid  "Lookup-Id:"
msgstr "Lookup-Id:"

msgid  "Save"
msgstr "Save"

msgid  "Search"
msgstr "Search"

msgid  "Search / Create"
msgstr "Search / Create"

msgid  "Select Data"
msgstr "Select Data"

msgid  "Sort-Nr:"
msgstr "Sort-Nr:"

msgid  "Work with ..."
msgstr "Work with ..."

msgid  "id_lookup"
msgstr "id_lookup"

msgid  "key_name"
msgstr "key_name"

msgid  "key_value"
msgstr "key_value"

msgid  "label"
msgstr "label"

msgid  "lang"
msgstr "lang"

msgid  "last_change"
msgstr "last_change"

msgid  "sort_nr"
msgstr "sort_nr"

msgid  "wwwdb_lookup"
msgstr "wwwdb_lookup"

